@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/jost-v15-latin-regular.eot');
  src: url('../fonts/jost-v15-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/jost-v15-latin-regular.woff2') format('woff2'), url('../fonts/jost-v15-latin-regular.woff') format('woff'), url('../fonts/jost-v15-latin-regular.ttf') format('truetype'), url('../fonts/jost-v15-latin-regular.svg#Jost') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Jost';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/jost-v15-latin-500.eot');
  src: url('../fonts/jost-v15-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/jost-v15-latin-500.woff2') format('woff2'), url('../fonts/jost-v15-latin-500.woff') format('woff'), url('../fonts/jost-v15-latin-500.ttf') format('truetype'), url('../fonts/jost-v15-latin-500.svg#Jost') format('svg');
}
@font-face {
  font-display: swap;
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/jost-v15-latin-700.eot');
  src: url('../fonts/jost-v15-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/jost-v15-latin-700.woff2') format('woff2'), url('../fonts/jost-v15-latin-700.woff') format('woff'), url('../fonts/jost-v15-latin-700.ttf') format('truetype'), url('../fonts/jost-v15-latin-700.svg#Jost') format('svg');
}
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v24-latin-regular.eot');
    src: local(''), url('../fonts/roboto-slab-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff'), url('../fonts/roboto-slab-v24-latin-regular.ttf') format('truetype'), url('../fonts/roboto-slab-v24-latin-regular.svg#RobotoSlab') format('svg');
}
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v24-latin-700.eot');
    src: local(''), url('../fonts/roboto-slab-v24-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-700.woff') format('woff'), url('../fonts/roboto-slab-v24-latin-700.ttf') format('truetype'), url('../fonts/roboto-slab-v24-latin-700.svg#RobotoSlab') format('svg');
}
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #fff;
  font: 400 1.15em/1.5em 'Jost', Arial, sans-serif;
}
strong {
  font-weight: 500;
}
#wrapper {
  position: relative;
  max-width: 800px;
  margin: 1rem auto;
  border: solid 1px #000;
  background: #DF192A url('../images/bg.jpg') top center no-repeat;
  overflow: hidden;
  padding: 3rem;
}
p {
  padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
h1 {
  font-size: 1.25em;
  line-height: 1.3;
  margin: 3rem 0 4.5rem 1.25rem;
  font-weight: 700;
}
h1 span {
  font-weight: 400;
  font-size: 1rem;
}
h1:before {
  content: url('../images/icon.png');
  float: left;
  margin: 0 0 0 -1.25rem;
}
h2 {
  font: 700 2.25em/1.3 'Roboto Slab', "Time New Roman", serif;
  margin-bottom: 3rem;
}
h2 span {
  line-height: 1;
  font-size: 1.4em;
}
h3 {
  font: 700 1rem/1.3 'Roboto Slab', "Time New Roman", serif;
  text-align: right;
}
.font {
  font: 400 1em/1.3 'Roboto Slab', "Time New Roman", serif;
}
header {
  position: absolute;
  top: 2rem;
  right: 2rem;
}
.qrc {
  display: flex;
  gap: 1rem;
  align-items: flex-end;
  position: absolute;
  bottom: 5rem;
  right: 3rem;
}

.qrc p {
    font-size: 1rem;
    line-height: 1.3;
}
footer p {
  font-size: 0.875rem;
  line-height: 1.4;
  position: absolute;
  bottom: 1.5rem;
  right: 3rem;
  text-align: right;
}
@media only screen and (max-width:799px) {
  #wrapper {
    border: none;
    margin: 0 auto;
    background-image: none;
  }
  h2 {
    font-size: 2em;
  }
  h1 {
    margin: 2rem 0 2rem 1rem;
  }
  header {
    position: static;
    display: flex;
    justify-content: center;
    padding-bottom: 1rem;
  }
  footer p {
    position: static;
    text-align: center;
    margin-top: 1rem;
  }
  .qrc {
    position: static;
    justify-content: center;
  }
}
@media only screen and (max-width: 480px) {
  #wrapper {
    padding: 1rem;
  }
  h3, h3 + p {
    text-align: center;
  }
  .qrc {
    flex-direction: column;
    align-items: center;
  }
}